# juqingcms 
# ----------------------------------------


DROP TABLE IF EXISTS `qing_admin`;
CREATE TABLE `qing_admin` (
  `userid` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `username` varchar(20) DEFAULT NULL,
  `password` varchar(32) DEFAULT NULL,
  `roleid` smallint(5) DEFAULT '0',
  `realname` varchar(50) NOT NULL DEFAULT '',
  `auth` text NOT NULL,
  `list_size` smallint(5) NOT NULL,
  `left_width` smallint(5) NOT NULL DEFAULT '150',
  `color` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`userid`),
  KEY `username` (`username`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO `qing_admin` VALUES('1','admin','c3284d0f94606de1fd2af172aba15bf3','1','超级管理员','','10','150','');

DROP TABLE IF EXISTS `qing_block`;
CREATE TABLE `qing_block` (
  `id` smallint(8) unsigned NOT NULL AUTO_INCREMENT,
  `type` tinyint(1) NOT NULL,
  `name` varchar(50) NOT NULL,
  `content` mediumtext NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;

INSERT INTO `qing_block` VALUES('1','2','LOGO','/data/upload/image/20190919/1568855556121177.png');
INSERT INTO `qing_block` VALUES('2','1','400电话','400-850-5518');
INSERT INTO `qing_block` VALUES('3','2','内页大图','/data/upload/image/20190919/1568887440998810.jpg');
INSERT INTO `qing_block` VALUES('4','2','微信二维码','/data/upload/image/20190920/1568950889508850.jpg');
INSERT INTO `qing_block` VALUES('5','1','首页-底部描述（替换文字即可 不要删除）','&lt;span&gt;\r\n        &lt;a href=&quot;http://www.jmy123.com/&quot; target=&quot;_blank&quot; rel=&quot;nofollow&quot;&gt;日立空调售后维修服务中心　&lt;/a&gt;\r\n&lt;/span&gt;\r\n&lt;span&gt;地址：上海市虹口区汶水东路351号A幢301室 &amp;nbsp;&lt;/span&gt;\r\n&lt;span&gt;日立空调客服热线：400-850-5518&lt;/span&gt;\r\n&lt;span&gt;公司名称：上海市虹口区汶水东路351号A幢301室&lt;/span&gt;');
INSERT INTO `qing_block` VALUES('6','1','QQ','123456789');
INSERT INTO `qing_block` VALUES('7','1','首页-关于我们描述','青岛海信日立空调系统有限公司成立于2003年1月8日，是由海信集团与日立空调共同投资在青岛建立的集商用空调技术开发、产品制造、市场销售和用户服务为一体的大型合资企业，是日立空调在日本本土以外的大型变频多联式空调系统生产基地。海信日立公司目前主打产品为变频多联式商用空调系统和变频家用中央空调系统，二者均采用日立先进的核心技术，从青岛销往世界各地，包括返销日本本土。 日立是世界500强企业，日立空调在二十世纪八十年代研发了空调用涡旋压缩机，为世界制冷界开启了空调里程的新篇章，并成为业内变频多联式空调系统的先进代表。 海信和日立同属技术导向型企业，海信的发展理念为创新科技，立信百年，日立的定位是未来先驱，专做空调系统的海信日立公司则兼收并蓄，以科技推动产品创新，关注每一个用户的每一个需求。 海信日立公司拥有国际先进的生产设备和品质保证设施，在全面掌');

DROP TABLE IF EXISTS `qing_category`;
CREATE TABLE `qing_category` (
  `catid` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `typeid` tinyint(1) NOT NULL,
  `modelid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `parentid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `child` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `childids` varchar(255) NOT NULL,
  `catname` varchar(30) NOT NULL,
  `image` varchar(100) NOT NULL,
  `content` mediumtext NOT NULL,
  `seo_title` varchar(255) NOT NULL,
  `seo_keywords` varchar(255) NOT NULL,
  `seo_description` varchar(255) NOT NULL,
  `catdir` varchar(30) NOT NULL,
  `http` varchar(255) NOT NULL,
  `items` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `listorder` smallint(5) unsigned NOT NULL DEFAULT '0',
  `ismenu` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `ispost` smallint(2) NOT NULL,
  `verify` smallint(2) NOT NULL DEFAULT '0',
  `islook` smallint(2) NOT NULL,
  `listtpl` varchar(50) NOT NULL,
  `showtpl` varchar(50) NOT NULL,
  `pagetpl` varchar(50) NOT NULL,
  `pagesize` smallint(5) NOT NULL,
  PRIMARY KEY (`catid`),
  KEY `listorder` (`listorder`,`catid`)
) ENGINE=MyISAM AUTO_INCREMENT=21 DEFAULT CHARSET=utf8;

INSERT INTO `qing_category` VALUES('1','2','0','0','1','7,8,9,','关于我们','/data/upload/image/20190919/1568874687769838.jpg','&lt;p&gt;&lt;span style=&quot;color: rgb(51, 51, 51); font-family: 微软雅黑, Arial, Helvetica, sans-serif, 宋体; font-size: 14px; text-indent: 28px; background-color: rgb(255, 255, 255);&quot;&gt;青岛海信日立空调系统有限公司成立于2003年1月8日，是由海信集团与日立空调共同投资在青岛建立的集商用空调技术开发、产品制造、市场销售和用户服务为一体的大型合资企业，是日立空调在日本本土以外的大型变频多联式空调系统生产基地。海信日立公司目前主打产品为变频多联式商用空调系统和变频家用中央空调系统，二者均采用日立先进的核心技术，从青岛销往世界各地，包括返销日本本土。 日立是世界500强企业，日立空调在二十世纪八十年代研发了空调用涡旋压缩机，为世界制冷界开启了空调里程的新篇章，并成为业内变频多联式空调系统的先进代表。 海信和日立同属技术导向型企业，海信的发展理念为创新科技，立信百年，日立的定位是未来先驱，专做空调系统的海信日立公司则兼收并蓄，以科技推动产品创新，关注每一个用户的每一个需求。 海信日立公司拥有国际先进的生产设备和品质保证设施，在全面掌&lt;/span&gt;&lt;/p&gt;','','','日立空调售后服务电话（电话号根据官网）提供日立空调维修，日立中央空调维修，，日立空调清洗，日立空调移机拆装，日立空调加氟、日立空调保养等，日立电器售后服务网点遍布全国各地区欢迎来电咨询。公司专注日立电器旗下产品上门维修、安装、保养等一站式售后服务工作。','guanyuwomen','','0','0','1','0','0','0','','','about.html','10');
INSERT INTO `qing_category` VALUES('2','1','1','0','1','10,11,','新闻中心','','','','','日立空调企业新闻中心为大家解说常见的日立空调故障有日立空调不制冷，日立空调制冷效果不好，日立空调制冷不吹风，日立空调制冷风量小，日立空调不制热，日立空调不开机，日立空调噪音大等故障问题。日立空调维修电话400-850-5518','xinwenzhongxin','','9','0','1','0','0','0','list_news.html','show_news.html','','10');
INSERT INTO `qing_category` VALUES('3','2','0','0','1','12,13,14,15,16,17,','常见故障','/data/upload/image/20190919/1568874356830900.jpg','&lt;p&gt;&amp;nbsp; &amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;空调制冷不好怎么解决&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　1、日立挂式空调温度设置时要选择合适的温度，不要太高也不要太低，建议制冷时设定温度：26-28摄氏度。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　2、如果是日立挂式空调缺氟问题，可以找售后服务人员进行检查添加。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　3、如果是是压缩机问题只能找专业人员进行维护，需要维修或者更换新的压缩机。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　4、日立挂式空调滤网阻塞的要注意清洗过滤网，所以最好定期清洗一次滤网最好。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　5、在日立挂式空调进风口和出风口地方不能摆放任何物品，否则会影响日立挂式空调制冷效果，要将异物移开。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　6、选择日立挂式空调要考虑房间的面积大小，如果是房间太大的也可以用布帘子等隔断缩小房间面积。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　7、房间存在热源影响日立挂式空调制冷的要将房间里面的热源和日立挂式空调保持一定距离。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　8、日立挂式空调安装得不合理问题的可以找安装人员进行重新安装布置。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　9、新买的日立挂式空调本身存在质量问题的可以联系商家进行更换处理或维修。&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','','','日立空调售后服务电话400-850-5518提供日立空调维修，日立中央空调维修等故障维修，其中有漏水，不制冷，不制热等故障，空调加氟、日立空调保养等，日立电器售后服务网点遍布全国各地区欢迎来电咨询。公司专注日立电器旗下产品上门维修、安装、保养等一站式售后','changjianguzhang','','0','0','1','0','0','0','','','question.html','10');
INSERT INTO `qing_category` VALUES('4','1','2','0','0','','维修案例','','','','','','weixiuanli','','1','0','1','0','0','0','list_product.html','show_product.html','','10');
INSERT INTO `qing_category` VALUES('5','2','0','0','1','18,19,20,','收费标准','','&lt;p&gt;　　日立空调清洗收费标准：&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　&lt;img alt=&quot;日立空调清洗收费标准&quot; src=&quot;http://www.jmy123.com/uploads/allimg/190226/1-1Z2261UF4436.jpg&quot; style=&quot;box-sizing: border-box; margin: 0px; padding: 0px; border: none; vertical-align: middle; max-width: 100%; height: 322px; width: 499px;&quot;/&gt;&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　1、日立空调都是免费安装的，只要你是在日立空调专卖店购买的第一次安装都是免费的，如果你要是移机安装的就要收费。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　2、空调初次安装都是不收的只有移机才会收取，收费标准常安装空调的，也不会准备墙上打孔的专用工具。 铜管每米要加收80-100元。 外墙上安装外机是不另外收费的，除非你要求安装在让他们无法接受的地方。&lt;/p&gt;&lt;p&gt;&lt;br style=&quot;white-space: normal;&quot;/&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','','','','shoufeibiaozhun','','0','0','1','0','0','0','','','about.html','10');
INSERT INTO `qing_category` VALUES('6','2','0','0','0','','联系我们','','&lt;h3 style=&quot;box-sizing: border-box; margin: 0px; padding: 0px; font-family: 微软雅黑, Arial, Helvetica, sans-serif, 宋体; font-weight: 500; line-height: 1.1; color: rgb(34, 34, 34); font-size: 24px; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;&lt;span style=&quot;color:#ff0000;box-sizing: border-box; margin: 0px; padding: 0px;&quot;&gt;日立空调&lt;/span&gt;售后维修服务中心&lt;/h3&gt;&lt;p&gt;&lt;br style=&quot;box-sizing: border-box; margin: 0px; padding: 0px; color: rgb(34, 34, 34); font-family: 微软雅黑, Arial, Helvetica, sans-serif, 宋体; font-size: 14px; white-space: normal; background-color: rgb(255, 255, 255);&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; padding: 0px; color: rgb(34, 34, 34); font-family: 微软雅黑, Arial, Helvetica, sans-serif, 宋体; font-size: 14px; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;日立空调客服：&lt;span style=&quot;box-sizing: border-box; margin: 0px; padding: 0px; color: rgb(255, 0, 0);&quot;&gt;&lt;span style=&quot;box-sizing: border-box; margin: 0px; padding: 0px; font-size: 18px;&quot;&gt;&lt;span style=&quot;box-sizing: border-box; margin: 0px; padding: 0px;&quot;&gt;400-860-7600&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;br style=&quot;box-sizing: border-box; margin: 0px; padding: 0px;&quot;/&gt;&lt;br style=&quot;box-sizing: border-box; margin: 0px; padding: 0px;&quot;/&gt;地址:上海市虹口区汶水东路351号A幢301室&amp;nbsp;（日立全国总部）&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','','','','lianxiwomen','','0','0','1','0','0','0','','','content.html','10');
INSERT INTO `qing_category` VALUES('7','2','0','1','0','','公司理念','','&lt;p&gt;　　企业理念&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　经营理念: 一个没有创新的企业是没有灵魂的企业；&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　一个没有核心技术的企业是没有脊梁的企业；&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　一个没有精品的企业是没有未来的企业。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　服务理念:&lt;span style=&quot;box-sizing: border-box; margin: 0px; padding: 0px; white-space: pre;&quot;&gt; &lt;/span&gt;您的每一件小事都是日立的大事&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　企业使命&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　弘扬工业精神，追求完美质量，提供专业服务，创造舒适环境&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　企业愿景&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　缔造全球领先的空调企业，成就日立百年的世界品牌&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　核心价值观&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　少说空话、多干实事，质量第一、顾客满意，忠诚友善、勤奋进取、诚信经营、多方共赢，爱岗敬业、开拓创新，遵纪守法、廉洁奉公&lt;br style=&quot;box-sizing: border-box; margin: 0px; padding: 0px;&quot;/&gt;&lt;br style=&quot;box-sizing: border-box; margin: 0px; padding: 0px;&quot;/&gt;&lt;/p&gt;&lt;p&gt;　　2017.01&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　海信日立公司测评中心被授予CNAS国家级实验室&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　2017年1月3日，青岛海信日立空调系统有限公司测评中心通过中国合格评定国家认可委员会(CNAS)的认证，被授予CNAS国家级实验室称号。&amp;nbsp;&amp;nbsp;&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　2017.02&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　坚守中生，求变中进 ——海信日立第十五届经销商大会圆满召开，上海浦东嘉里大酒店，近600位来自全国各地的经销商共聚一堂，参加了海信日立第十五届经销商大会，大家共同回首过往，展望未来。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　2017.02&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　日立组织召开了“轨道交通领域中央空调产品应用技术交流会”，邀请到了铁三院、四院以及地铁建设运营方面的多位专家、负责人进行了专业领域的深度交流。&amp;nbsp;&amp;nbsp;&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　2017.03&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　昨天下午，第五届日立Hi-Design室内设计大赛拉开了帷幕，本届大赛的启动仪式来到了楚汉名城——长沙。在功能性和奢华完美融合于一身的长沙顺天凯宾斯基酒店，来自全国各地的200余位室内设计师和经销商共聚一堂，一起见证了Hi-Design再次扬帆起航，重装出发。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　2017.04&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　在青岛召开医疗领域暖通空调技术与应用交流会，并邀请到中国建筑科学研究院、山东省建筑设计研究院、青岛北洋建筑设计有限公司、上海臻慈医疗投资有限公司、西安交通大学第一附属医院的相关专家领导参会指导。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　2017.04&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　日立中央空调凭借“Smart house”VR体验式营销案例，从本届金鼠标数字营销大赛千余件参赛作品中脱颖而出，完美演绎数字营销实力，获得评委青睐，摘得案例类“移动营销-互动类”金奖及广告主类“数字营销最具创新精神品牌”奖两项重量级大奖。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　2017.06&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　海信日立空调检测中心被德国莱茵TUV集团认定为CTF认证试验室，标志着安全试验室和EMC试验室得到了IEC国际电工委员会的认可，试验室可直接出具TUV认可的UA证书，具备了欧盟、美洲等一些区域出口机的直接认证资质。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　2017.08&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　中央空调行业内首本室内设计师实用手册——日立《中央空调设计师实用手册》发行仪式在济南举行，这是行业内第一本由空调企业组织编制的室内设计师手册，是暖通设备企业和室内设计师深度合作的一个里程碑。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　2017.08&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　助力阿拉善SEE“一亿棵梭梭”，发起“绿色先行者活动”，倡导绿色环保的生活态度，引领公益前行。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　2017.09&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　2017海信日立“新产品新技术应用奖”正式启动，本届论坛以“创新与应用”为主题，邀请行业泰斗、知名专家和“百名暖通空调杰出青年”的代表就目前行业中的热点问题、前沿技术、新的设计方法及产品和技术的创新应用，进行深入交流研讨。旨在为青年学者、设计师搭建沟通交流的平台，提供学习新技术、提升设计水平的机会。&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','','','','gongsilinian','','0','0','1','0','0','0','','','about.html','10');
INSERT INTO `qing_category` VALUES('8','2','0','1','0','','企业荣誉','','&lt;p&gt;　　海信日立的每位员工应在客户、上级、同事面前树立真诚、勤奋、细心、专业的风格，秉承“同心协力、人尽其能”的企业精神，忠诚于公司，团结同事，尊重客户和供应商，遵守工作守则，遵纪守法，遵守社会公德。肩负起做中国商用空调高端市场的领导者的责任与使命，不断提高产品性能和品质，树立专业的品牌形象，为客户提供专业的、健康的、人性化的空调系统解决方案，构筑精美工作、生活空间。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　企业文化职业生日纪念爱心互助基金会技能比武大赛&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　企业文化&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　经营理念：诚信、专业、品质、精细化&amp;nbsp;&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　企业使命：致力于商用空调技术的开发与应用，提供专业的、 健康的、人性化的空调系统解决方案，构筑精美工作、生活空间。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　企业愿景：做中国商用空调高端市场的领导者&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　企业精神：同心协力、人尽其能&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　企业风格：真诚、勤奋、细心、专业&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　工作生活理念：快乐工作、健康生活&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　经营理念企业精神企业风格工作生活理念&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　经营理念&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　释义：&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　诚信——诚信是海信日立的立企之本，是赢得市场的制胜法宝，“诚信服天下，一诺重千金”是公司健康发展的理念基石。城信是衡量工作的标尺，而不是道具。海信日立以诚信对待股东，对待客户，对待经销商，对待员工，回报社会，诚信的海信日立人正自信地开拓更为广阔的发展空间。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　专业——专业是市场对海信日立的赞誉，海信日立给客户树立专业的形象，每一位市场人员都以专业的技术、素养赢得客户的信赖，为客户提供专业的空调设计和安装服务；每一位员工都要以专业的素养，做自己岗位的专家，树立专业的技术形象。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　品质——品质是海信日立发展的根基，海信日立严格控制产品品质，为顾客提供技术一流、品质过硬的空调产品。产品品质方面，海信日立不遗余力，每一点质量隐患都会被足够重视，在第一时间解决掉，在品质、技术、成本、时间的选择中，海信日立义无返顾地选择品质；工作品质方面，海信日立员工高标准、严要求，力求完美，持续改善工作效率，提升自己工作品质，为公司创造更大的价值。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　精细化——海信日立从产品的设计、制造、安装和服务过程，为客户提供全方位的精细化服务。每一个设计的细节，都经过严格的试验检测，凝聚了海信日立对技术的孜孜追求；每一个制造的工艺，都蕴涵了海信日立对品质的责任，彰显了海信日立对细节完美的诠释。&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','','','','qiyerongyu','','0','0','1','0','0','0','','','about.html','10');
INSERT INTO `qing_category` VALUES('9','2','0','1','0','','企业精神','','&lt;p&gt;　　企业精神&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　释义：&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　同心协力——自2003年公司创立起，每年公司经营方针中第一条均为“同心协力”。一方面，对等比例出资建立的合资公司首先需要双方股东和董事会的团结同心，其次是经营层需要加强沟通交流，在主要经营思路上达成最大一致；另一方面，员工来自四面八方，各自经历、文化不同，同在一个公司里工作，也需要团结一致，增强团队作战能力。这将是公司长期坚持的方针，也应成为公司全体员工奉行的精神。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　人尽其能——公司始终秉承以人为本的理念，员工是公司最宝贵的资源，让每位员工做自己愿意做的事情是公司安排工作的初衷。公司鼓励员工去做更有价值的工作，前提是把现在的工作做好。公司需要的是有激情的员工，即所谓态度第一、能力第二，人可以缺少技能，但不能缺少精神。在海信日立，每位员工都应态度积极、面带微笑、步伐轻松。有工作机会（岗位空缺）时优先考虑内部的员工。公司招聘最合适的而不是最优秀的人。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　返回顶部&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　企业风格&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　释义：&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　真诚——公司拥有最优品质的产品和最佳的中央空调系统解决方案，在企业使命的驱使下，公司非常渴望把自己的产品和方案推荐给客户，满足客户真正的需要，在这个过程中，公司不会提供虚假的信息，也不会承诺无法做到的要求。这是真诚对待客户的体现。在同心协力的企业精神号召下，公司每位员工都真诚的对待自己的上级和同事，对待工作中的问题不掩饰、不夸大、不歪曲、不回避，以完成工作为唯一准则。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　勤奋——公司所在行业正处高速成长期，先期已有优秀企业耕耘多年，市场没有迟到者，只有失败者，在此环境下，公司作为新加入者，必须付出比对手更多的努力方能站稳并追上。勤奋是唯一的出路。公司每位员工必须付出更多的时间和精力，要有“跨前一步”的精神，积极，主动，勇于承担责任，满足客户的每个需求，改进工作中的每个不足。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　细心——海信的“严格要求”，日立的追求严谨，都体现了对工作要细心。细节决定成败，天下难事必做于易，天下大事必做于细。任何一个人的成就都是靠细节的积累而获得，任何工作都必须分解到细节才能操作。新公司有许多业务需要积累经验，有许多职责空白和模糊需要发现，都必须依靠全体员工的细心。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　专业——中央空调行业是一个专业化程度非常高的行业，商用空调这个新兴的分支，本身正处于规范时期，对于我们而言，如果在工厂的制造、品质保证，市场的销售、方案支持、安装、服务各个环节都能做到专业化、规范化，则会迅速树立和提升公司的形象，公司在市场上将会非常具有竞争力。所以我们必须通过招聘、培训和激励手段，培养一支专业化的人才队伍。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;&lt;div=&quot;&quot; class=&quot;wechat_txt&quot; style=&quot;box-sizing: border-box; margin: 0px auto; padding: 0px; border: 0px; float: right; width: 140px; height: 140px; background: url(&amp;quot;../img/photo_bg.jpg&amp;quot;) left center no-repeat; text-align: center;&quot;&gt;&lt;span style=&quot;box-sizing: border-box; margin: 9px 0px 0px; padding: 0px; display: block; font-size: 12px; color: rgb(255, 255, 255); line-height: 20px;&quot;&gt;&lt;/span&gt;&lt;/div=&quot;&quot;&gt;&lt;/p&gt;&lt;p&gt;&lt;span style=&quot;box-sizing: border-box; margin: 0px; padding: 0px; display: block; color: rgb(255, 255, 255); line-height: 32px;&quot;&gt;日立空调售后维修服务中心　&lt;/span&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','','','','qiyejingshen','','0','0','1','0','0','0','','','about.html','10');
INSERT INTO `qing_category` VALUES('10','1','1','2','0','','企业新闻','','','','','','qiyexinwen','','9','0','1','0','0','0','list_news.html','show_news.html','','10');
INSERT INTO `qing_category` VALUES('11','1','1','2','0','','行业动态','','','','','','xingyedongtai','','0','0','1','0','0','0','list_news.html','show_news.html','','10');
INSERT INTO `qing_category` VALUES('12','2','0','3','0','','日立挂式空调不制冷','/data/upload/image/20190919/1568874267806673.jpg','&lt;p&gt;　　日立挂式空调制冷效果不好什么原因&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　1、温度设置不合理&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　日立挂式空调制冷效果跟设置的日立挂式空调温度有很大关系，如果大热天的开日立挂式空调还把温度设的高高的，那日立挂式空调的制冷效果肯定是不好的。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　2、滤网堵塞&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　因为日立挂式空调滤网只要几个月没有清除灰尘，滤网就会被灰尘堵塞，导致制冷时吹进来的风量减少，也就是说吹出的冷气量不够，导致制冷效果差。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　3、缺少制冷剂&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　日立挂式空调制冷剂(氟利昂)过少，一般是因为出现泄漏，导致日立挂式空调的工作压力不够，导致日立挂式空调制冷效果不好。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　4、保温效果不好&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　如果房间保温效果不好，很多人家里因为墙体结构特殊，不具有什么保温性，而且热量损失较大，所以经常会感觉到日立挂式空调的制冷效果不好。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　5、出风口堵塞&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　如果日立挂式空调制冷效果不好，可以检查一下室外机的出风口是不是放了很多障碍物，影响日立挂式空调制冷效果，室内的热量不能正常散出去。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　6、室外温度高&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　如果室外温度已经超过43度时，很多日立挂式空调都不能把室内的热量传递到室外去，导致室内的制冷效果变差。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　7、日立挂式空调功率太小&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　如果买日立挂式空调的时候功率选小了，对于日立挂式空调来说这个房间太大了，导致日立挂式空调不能满足房间的制冷需求，这样也会造成制冷效果不佳。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　8、人太多&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　如果房间内人太多，或者有存在其他热源，热源会对日立挂式空调制冷效果产生一定影响。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　9、日立挂式空调安装得不合理&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　如果安装人员不是很专业，在安装的时候可能导致通风管过长，热传递效率低，造成不制冷，如果选择了专业人员的话一般不会出现这个问题。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　10、日立挂式空调质量问题&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　如果是新买的日立挂式空调制冷效果就不怎样，那只能说明日立挂式空调本身的制冷效果存在问题，建议马上早商家解决。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　11、日立挂式空调老化&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　长时间使用日立挂式空调之后，经过几年压缩机内部的阀片会出现老化，致使压缩机的传输功率下降造成日立挂式空调制冷效果不好。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　日立挂式空调制冷不好怎么解决&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　1、日立挂式空调温度设置时要选择合适的温度，不要太高也不要太低，建议制冷时设定温度：26-28摄氏度。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　2、如果是日立挂式空调缺氟问题，可以找售后服务人员进行检查添加。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　3、如果是是压缩机问题只能找专业人员进行维护，需要维修或者更换新的压缩机。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　4、日立挂式空调滤网阻塞的要注意清洗过滤网，所以最好定期清洗一次滤网最好。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　5、在日立挂式空调进风口和出风口地方不能摆放任何物品，否则会影响日立挂式空调制冷效果，要将异物移开。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　6、选择日立挂式空调要考虑房间的面积大小，如果是房间太大的也可以用布帘子等隔断缩小房间面积。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　7、房间存在热源影响日立挂式空调制冷的要将房间里面的热源和日立挂式空调保持一定距离。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　8、日立挂式空调安装得不合理问题的可以找安装人员进行重新安装布置。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　9、新买的日立挂式空调本身存在质量问题的可以联系商家进行更换处理或维修。&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','','','','riliguashikongdiaobuzhileng','','0','0','1','0','0','0','','','question.html','10');
INSERT INTO `qing_category` VALUES('13','2','0','3','0','','日立柜式空调不制冷','/data/upload/image/20190919/1568874536960297.jpg','&lt;p&gt;　　日立柜式空调不制冷的原因介绍：&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　一、非日立柜式空调故障引起&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　1. 空气过滤网阻塞，导致制冷过慢。要及时清理过滤网。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　2. 温度调节开关所设温度不适当。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　3. 室外机前有障碍物，影响日立柜式空调正常工作。清理掉或者将日立柜式空调安装在无障碍物空旷地带。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　4. 房间门窗未关好，室内封闭没有做好。切忌不要频繁开关门窗，保持日立柜式空调房间紧闭。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　5.有强烈阳光直射进来，或照射在日立柜式空调上。建议在房间安上窗帘，大太阳的时候拉上窗帘。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　6.风量设于“低风”位置，日立柜式空调低速运转。要达到制冷效果尽量加大风量。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　7.屋内人员过多，导致热量过大而一时无法快速调温。日立柜式空调房间不要太多人，这是常识。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　8.室内面积太大，日立柜式空调器的制冷量太小而无法达到实际的使用需要。这个问题在选购时就要注意，一定要根据房间面积选择合适的日立柜式空调。例如1匹日立柜式空调对应12~15平方米。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　9.屋内正在使用电热器具等发热体造成日立柜式空调的功率不够以至于日立柜式空调不制冷或制冷效果下降。尽量不要在同时使用大功率电器。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　10.供电的电压不够，如果经常性电压不稳，建议安装一个稳压器。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　二、日立柜式空调故障引起&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　1.氟利昂不够（俗称雪种不够），找专业人员检查是否缺氟，及时补充。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　2.外界环境温度过高导致日立柜式空调不制冷，这种情况就没什么好的解决办法了。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　3.日立柜式空调长时间不清洗。日立柜式空调的清洗问题是日立柜式空调保养中必不可少的环节。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　4.室外机与室内机之间的钢管过长,建议缩短钢管长度。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　5.主板问题，电路送不出电，要更换主板。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　6.如果刚买来的日立柜式空调不制冷，那就要考虑是否日立柜式空调存在质量问题，建议购买一线品牌日立柜式空调，质量和售后都可得到保险。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　7.压缩机的问题，用的时候过长，压缩机老化，功效下降不足以前，像日立柜式空调声音，震动比较大，就需要考虑是否压缩机问题了，此类问题只能找专业人员进行维护，或考虑购买新机。&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','','','','riliguishikongdiaobuzhileng','','0','0','1','0','0','0','','','question.html','10');
INSERT INTO `qing_category` VALUES('14','2','0','3','0','','日立中央空调维修','/data/upload/image/20190919/1568874547876213.jpg','&lt;p&gt;　　相较于传统空调而言，日立中央空调凭借制冷效果更好、舒适节能等特征备受用户青睐，但每年也会有不少用户遇到日立中央空调不制冷等问题，传统空调出现这样的问题也许我们已经司空见惯，但日立中央空调不制冷怎么办，在这里给大家详细解析日立中央空调不制冷的原因和解决办法。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　1.日立中央空调不制冷的原因一：室内机或室外机没有运转&amp;nbsp; &amp;nbsp;&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　日立中央空调不制冷怎么办：日立中央空调不制冷时首先要检查空调是否正常运转，包括室内机和室外机，尤其是要检查室外机的压缩机，只要有其中一个没有正常运转，那么就得请专业人员来维修一下。&amp;nbsp;&amp;nbsp;&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　2.日立中央空调不制冷的原因二：温度调节不适或门窗未关好&amp;nbsp; &amp;nbsp;&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　日立中央空调不制冷怎么办：有的用户由于太缺少关于日立中央空调的常识了，常常把温度调节开关弄错，关于如何使用日立中央空调开关，我们前面在《家用日立中央空调开关法则-让日立中央空调省电更长寿》一文里已经详细讲过。另外，房间门窗未关好也会导致日立中央空调不制冷，无论是什么空调在正常运转的时候，都要求室内是封闭的，所以在日立中央空调不制冷的时候，需要先检查室内的门窗有没有封闭。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　3.日立中央空调不制冷的原因三：电源或电压出现问题&amp;nbsp;&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　日立中央空调不制冷怎么办：电源或电压出现问题这种现象在夏季是比较普遍的，因为在炎热的夏季用电量比较大，严重超出用电负荷，就会导致日立中央空调不制冷，遇到这种情况也没有什么比较好的方法，最多就是和当地物业协商提高用电额定功率，再有就是买个比较好一点的稳压器了。&amp;nbsp;&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　4.日立中央空调不制冷的原因四：空气过滤网阻塞&amp;nbsp;&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　日立中央空调不制冷怎么办：由于空调长时间的使用，没有定期的清洗引起过滤网堵塞，长久下来沉淀物越积越多，最终导致日立中央空调不制冷，建议定期为日立中央空调做维护和保养。一般来说，专业的日立中央空调公司都会提供两年的清洗保养工作，清洗过程用户可根据《日立中央空调清洗程序和方法》来验收。&amp;nbsp;&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　5.日立中央空调不制冷的原因五：内外机之间线路出现问题&amp;nbsp;&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　日立中央空调不制冷怎么办：内外机之间的线路也是故障的多发点之一，如出现这种故障建议检查导线接头是否焊接后用防水绝缘胶布包裹，这是比较重要的步骤，建议还是让专业人士解决。&amp;nbsp;&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　6.日立中央空调不制冷的原因六：传感器开短路或者出现短路&amp;nbsp;&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　日立中央空调不制冷怎么办：日立中央空调温度传感器短路或者出现短路，插件接触不良、插座脱焊等，短路的原因有阻值变小到200Ω以下，电路板有漏电的地方或元件漏电等都会造成日立中央空调不制冷，这个时候压力保护小，所以建议检查传感器是否良好。&amp;nbsp;&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　7.日立中央空调不制冷的原因七：出现故障代码&amp;nbsp;&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　日立中央空调不制冷怎么办：日立中央空调出现故障一般都有对应的代码提示，一般情况下，用户只需通过代码即可找到故障原因。本站有大金空调故障代码和特灵空调故障代码说明，至于代码的含义不了解也没关系，明白这是一种导致日立中央空调不制冷的原因就好了，建议请专业人士排除。&amp;nbsp;&amp;nbsp;&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　8.日立中央空调不制冷的原因八：空调的设计马力太小&amp;nbsp;&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　日立中央空调不制冷怎么办：如果日立中央空调运行正常，而且其他一切也都完好，但是房间里感觉不到冷气，只有凑到空调吹风口上才有冷气，很可能是因为日立中央空调的马力太小，而房间的空间太大导致。这就需要日立中央空调设计师根据用户的户型面积合理设计空调的马力，如果希望制冷效果更好，最好是适当进行冷量超配。&amp;nbsp;&amp;nbsp;&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　日立中央空调不制冷的原因主要有以上八点，用户可参照各自对应的解决方法来排除故障。正常情况下，只要用户注意正确使用和保养，日立中央空调就不会出现以上问题，如果出现故障很可能是后期设计与安装不规范造成的，所以用户在选择日立中央空调空调的同时，不但要选择品牌与高质量的产品，更重要的是选择一个专业的日立中央空调安装公司，具体选择方法用户可参考《日立中央空调安装公司&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','','','','rilizhongyangkongdiaoweixiu','','0','0','1','0','0','0','','','question.html','10');
INSERT INTO `qing_category` VALUES('15','2','0','3','0','','日立圆柱空调维修','/data/upload/image/20190919/1568874559639968.jpg','&lt;p&gt;　　日立圆柱形空调不制热的原因&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　一：室外温度低&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　日立圆柱形空调在温度过低的环境下是无法正常工作的，一般情况下我们在市场上购买的变频日立圆柱形空调在零下15°就可能导致不制热，原因是日立圆柱形空调在低温环境下化霜功能无法正常运作。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　应对：用除霜工具手动清理日立圆柱形空调内积累的霜即可。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　二：四通阀故障&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　四通阀是具有四个油口的控制阀，在制冷设备中起到至关重要的作用。在寒冬时节需要日立圆柱形空调供暖时，四通阀可能会因为频繁换向（每隔40-60分钟换向两次）导致两侧高低压差过大而破裂或变形，除此之外还有可能是阀内线圈通断电不正常、四通阀安装问题、截止阀未打开、四通阀串气等问题。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　应对：更换四通阀。目前市面上的四通阀一般100元左右就能买到。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　三：过滤器积尘&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　过滤器积尘过多会阻塞空气流通。日立圆柱形空调过滤网可以起到过滤空气中灰尘的作用，如果不及时清理过滤网中的灰尘，灰尘堵住出风口，就会减少出风口的出风量，热空气出不来，日立圆柱形空调制热效果必然大打折扣。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　应对：一般来说家用日立圆柱形空调在每年冬夏来临前仔细清洗一次即可，频繁使用状态下每个半个月最好清洗一次，清洁时使用热水，切忌用洗洁精、洗衣粉、香蕉水等清洁用品清洗，会影响滤网过滤效果。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　四：缺氟&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　如果家里有修过日立圆柱形空调经历的人可能会发现维修人员会将压力表（电子检漏仪）接入日立圆柱形空调，这是通过测试日立圆柱形空调制热系统的压力，来判断日立圆柱形空调管路是否发生泄露，如果发现压力明显比正常情况低，那么说明是氟利昂泄漏导致的日立圆柱形空调不制热。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　应对：请维修人员加氟即可。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　五：单向阀问题&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　单向阀在日立圆柱形空调中是用来切换制冷剂的流向的部件，在制热循环中，单向阀通过增加节流原件（毛细管）的阻力从外界获取热量打到制热效果。单向阀漏气会导致日立圆柱形空调不制热。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　应对：更换单向阀或毛细管。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　温馨提示：&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　日立圆柱形空调不制热维修是一项专业日立圆柱形空调技术工种，看似简单的日立圆柱形空调维修工作，在不同的日立圆柱形空调维修人员手里有着不同的操作结果。需要解决日立圆柱形空调不制热时尽量选择专业的公司进行日立圆柱形空调，否则多花钱不说，还会给日立圆柱形空调带来损害。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　如果你的日立圆柱形空调在保修期之内，建议请厂方专业售后为你解决日立圆柱形空调不制热，专业可以避免带来不必要的麻烦。&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','','','','riliyuanzhukongdiaoweixiu','','0','0','1','0','0','0','','','question.html','10');
INSERT INTO `qing_category` VALUES('16','2','0','3','0','','日立挂式空调维修','/data/upload/image/20190919/1568874571995152.jpg','','','','','riliguashikongdiao','','0','0','1','0','0','0','','','question.html','10');
INSERT INTO `qing_category` VALUES('17','2','0','3','0','','日立中央空调漏水','/data/upload/image/20190919/1568874581105496.jpg','','','','','rilizhongyangkongdiaoloushui','','0','0','1','0','0','0','','','question.html','10');
INSERT INTO `qing_category` VALUES('18','2','0','5','0','','日立空调清洗','','&lt;p&gt;　　日立空调清洗收费标准：&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　&lt;img alt=&quot;日立空调清洗收费标准&quot; src=&quot;http://www.jmy123.com/uploads/allimg/190226/1-1Z2261UF4436.jpg&quot; style=&quot;box-sizing: border-box; margin: 0px; padding: 0px; border: none; vertical-align: middle; max-width: 100%; height: 322px; width: 499px;&quot;/&gt;&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　1、日立空调都是免费安装的，只要你是在日立空调专卖店购买的第一次安装都是免费的，如果你要是移机安装的就要收费。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　2、空调初次安装都是不收的只有移机才会收取，收费标准常安装空调的，也不会准备墙上打孔的专用工具。 铜管每米要加收80-100元。 外墙上安装外机是不另外收费的，除非你要求安装在让他们无法接受的地方。&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','','','','rilikongdiaoqingxi','','0','0','1','0','0','0','','','about.html','10');
INSERT INTO `qing_category` VALUES('19','2','0','5','0','','日立空调移机','','&lt;p&gt;　　2018年日立空调拆装机最新收费标准_价格表公布&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　一、日立空调特殊环境收费标准&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　备注&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　一般拆卸防盗网50-100元防盗网、防盗窗为螺栓、螺丝等连接可使用一般工具拆卸的情况电焊拆卸防盗网100-150元防盗网、防盗窗为固定焊死，需用切割、电焊等方式拆卸的情况&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　划割玻璃50元划割玻璃数2块及2块以下80-100元划割玻璃数2块以上&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　超过40CM的砖墙、钢筋混凝土墙钻孔50元特殊情况另行协商&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　四楼及四楼以上的墙外施工，不需使用吊车或吊篮的高空作业100元/台&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　四楼至十楼（包含四楼），特殊情况另行协商200元/台&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　十一楼以上，特殊情况另行协商封顶200元&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　一个用户多台安装&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　四楼及四楼以上的墙外施工，需要使用吊篮作业300-600元/天视操作难度而定，特殊情况另行协商&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　四楼及四楼以上的墙外施工，需要使用吊车作业800-1000元/天&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　空调电源布线（不含材料费）50元/次布线长度超过20米的另行商定，需由有电工操作资格的人员完成&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　漏电保护开关安装90元/个含漏电保护开关配件费，需由有电工操作资格的人员完成&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　2P及以下室外安装支架30元（普通）/80元（不锈钢）&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　若当地卖场体系有相关规定的，可参考卖场标准。含普通膨胀螺栓零件费用，如果使用加长膨胀螺钉，按第9条执行&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　3P室外安装支架50元（普通）/170元（不锈钢）&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　5P室外安装支架80元（普通）/220元（不锈钢）&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　加长膨胀螺钉5元/个&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　空调安装日立的收费标准一般费用分类有以下几种，价格仅供参考，根据各地消费水平波动上下：&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　1、加长铜管一般多少钱。&amp;nbsp; &amp;nbsp;空调型号为1P、1．5P、2P－2．5P、3P、5P的，收费标准分别为80元、90元、105元、120元、&amp;nbsp; &amp;nbsp;160元。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　2、拆机、移机、装机费用。移机：挂机180－200元／套；2P－2．5P柜机280－300元／套；3P－5P柜&amp;nbsp; &amp;nbsp;机400－450元／套；10P柜机1000元／套&amp;nbsp; &amp;nbsp;（事先协商收费标准是否含运费）。拆机：只拆机的按移机费用的40％收费。装机：只装机的按移机费用的60％收费。以上价格来源于网络，仅供参考，具体价格以购买时为准。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　1、加长管不足1米的按1米标准收费,超过一米按实际长度计算收费。加长管包括应加长部分的电源线、信号线、保温套、排水管、焊接及适量补充制冷剂等费用;&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　2、产品原因的包内维修不得收取特殊环境额外费用;&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　3、以上参考价格可能会由于各地每年物价的不同而有所变化，如当地有已出台行业收费标准的按当地收费标准执行;&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　4、苏宁、国美、京东、地方卖场等收费标准与本标准存在差异的，相关操作网点可参考其收费标准收费，但收费前必须出示相关收费标准，不得引起用户投诉;&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　5、安装远程费用标准：市内免费安装，市外(安装地点距销售所在地20公里(含)以上)安装及市外包外维修按1.5元/公里收取远程费用：远程费用=实际里程(单程)*1.5元/公里&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','','','','rilikongdiaoyiji','','0','0','1','0','0','0','','','about.html','10');
INSERT INTO `qing_category` VALUES('20','2','0','5','0','','日立空调加氟','','&lt;p&gt;　　日立空调加氟收费标准是多少？这个问题的答案是：没有严格的收费标准！&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　以常见的1.5匹R22制冷剂日立空调为例，市场上日立空调加氟价格一般30-50元一个压力，按照一般说法，加满需要5个压，费用大概100-250元（这是以R22制冷剂日立空调计算，变频日立空调用R410a，价格会更高些），偏远点的地方还需要另外收取上门服务费、楼层较高可能另外需要高空作业费等等。所以，日立空调加氟需要多少钱取决于您跟维修师傅讨价还价的结果。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　每台日立空调加氟的成本是多少钱呢？以市场上用量最多的R22制冷剂计算，1.5匹日立空调每次加注的实际成本一般在10-20元左右，变频日立空调用的R410a，成本一般不会超过50元。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　日立空调加氟收费标准多少钱&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　这样算下来，日立空调加氟可以算是“暴利”行业了。其实这样的收费也是合理的，毕竟维修师傅要在最热的季节顶着烈日干活，高楼加氟甚至有一定生命危险。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　日立空调加氟的最大问题不是在价格而是在于质量，日立空调维修市场上的劣质冷媒早已泛滥成灾，每年造成无数大小事故，轻则造成日立空调损坏，重则造成爆炸火灾。去年统计数据显示，日立空调维修市场上使用的制冷剂70%以上是掺入二氯甲烷的劣质假冒产品，对压缩机有腐蚀作用，严重降低日立空调使用寿命与制冷效果。除非到专业机构检测，维修师傅也无法分辨制冷剂的真假。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　日立空调加氟收费标准：上海、北京、广州、深圳、杭州、南京、武汉、长沙、郑州等主要城市日立空调加氟平均价格表&amp;nbsp;&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　普通日立空调加氟收费标准（R22制冷剂）&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　1-2匹（挂式日立空调）： 80元-150元&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　3-5匹（挂式日立空调）：150元-250元&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　1-2匹（柜式日立空调）： 100元-200元&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　3-5匹（柜式日立空调）：150元-300元&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　变频日立空调加氟收费标准（R410A制冷剂）&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　1-2匹（挂式日立空调）：120元-250元&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　3-5匹（挂式日立空调）：200元-350元&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　1-2匹（柜式日立空调）：120元-300元&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　3-5匹（柜式日立空调）：250元-400元&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　以上是日立空调加氟的大概价格，加氟价格与日立空调功率(多少匹)有关，与日立空调品牌及用途无关，不管是日立、美的、海尔、海信、春兰、志高、长虹、奥克斯、松下、大金、格兰仕、东芝、日立还是开利、约克、三星、LG、现代，同样功率的日立空调加氟价格都一样；没有哪个部门规定日立空调加氟多少钱，影响日立空调加氟收费价格的因素有很多，如制冷剂价格、天气温度状况、日立空调加氟行业竞争程度等等，以上仅供您参考。&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','','','','rilikongdiaojiafu','','0','0','1','0','0','0','','','about.html','10');

DROP TABLE IF EXISTS `qing_content`;
CREATE TABLE `qing_content` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `catid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `modelid` smallint(5) NOT NULL,
  `title` varchar(80) NOT NULL DEFAULT '',
  `thumb` varchar(255) NOT NULL DEFAULT '',
  `keywords` varchar(255) NOT NULL DEFAULT '',
  `description` varchar(255) NOT NULL,
  `listorder` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `status` tinyint(2) unsigned NOT NULL DEFAULT '1',
  `hits` smallint(5) unsigned NOT NULL DEFAULT '0',
  `username` char(20) NOT NULL,
  `time` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `catid` (`catid`,`listorder`,`time`),
  KEY `time` (`catid`,`time`),
  KEY `status` (`catid`,`status`)
) ENGINE=MyISAM AUTO_INCREMENT=11 DEFAULT CHARSET=utf8;

INSERT INTO `qing_content` VALUES('1','4','2','日立挂式空调从出风口滴水维修案例解析?','/data/upload/image/20190919/1568859774133945.jpg','','在现在电器化的生活中，日立挂式空调是我们不能缺少的一个家电了，有了日立挂式空调，就能减轻夏天的炎热跟冬天的寒冷了，所以日立挂式空调在生活中的应用是很多的，大家在使用日立挂式空调的时候会出现日立挂式','0','1','1','admin','1568859734');
INSERT INTO `qing_content` VALUES('2','10','1','干燥过滤器“脏堵”，导致日立空调维修技术人员上门处理','','','干燥过滤器“脏堵”是由于制冷系统焊接不良使管内壁产生氧化皮脱落，或压缩机长期运转引起机械磨损而产生杂质或制冷系统在组装焊接之前未清洗干净等原因造成。其“脏堵”故障现象为干燥过滤表面发冷、凝露或结霜，导','0','1','0','admin','1568875696');
INSERT INTO `qing_content` VALUES('3','10','1','分析空调电容器故障','','','⑴不能将电容器直接跨接在电源上，必须与启动绕组或运行绕组串联后，再跨接在电源上。⑵启动电容虽然和启动绕组串联，但连接在电路上的时间不得超过3S，启动后由启动装置将电源切断，每小时内的启动次数不得超过10次','0','1','0','admin','1568875758');
INSERT INTO `qing_content` VALUES('4','10','1','关于空调电容器故障检测办法说明','','','用数字万用表检查，将数字万用表拨到合适的电阻档，红表笔和黑表笔分别接触被测电容器的两极。这时，显示值将从000开始逐渐增加，直到显示溢符号“1”。如果始终显示000，说明电容器内部短路。如果始终显示溢出，可','0','1','4','admin','1568875773');
INSERT INTO `qing_content` VALUES('5','10','1','毛细管“结蜡”所引起的故障，日立空调维修网点上门故障排除','','','因R22与与冷冻油有共溶性，经多年的循环，R22中含有一定比例的冷冻油，油中的蜡组分在低温下析出，在制冷循环过程中，蜡组分就要逐渐沉积于温度很低的毛细管出口内壁上，毛细管内径变小，流阻增大，从而导致制冷性能','0','1','2','admin','1568875789');
INSERT INTO `qing_content` VALUES('6','10','1','如果空调毛细管冰堵，如何维修？','','','“冰堵”是由于制冷系统真空处理不良，系统内含水量过大或是制冷剂本身含水量超标等原因造成。“冰堵”大都发生在毛细管的出口端。当液体制冷剂由毛细管到蒸发器蒸发时，体积大大膨胀，变成气态，大量吸收热量。这时','0','1','0','admin','1568875805');
INSERT INTO `qing_content` VALUES('7','10','1','日立空调维修网点介绍蒸发器半堵漏水故障处理方法','','','故障现象：空调运行一段时间后空调漏水原因分析：用户反映空调运行一段时间后内机漏水，到现场开机运行20分钟后发现内机开始吹水，拆开面板框发现蒸发器有几根长U管翅片很冷且冷凝水较多，而其他蒸发器翅片无明显凉','0','1','0','admin','1568875819');
INSERT INTO `qing_content` VALUES('8','10','1','解决空调系统漏风故障','','','原因分析：新装机试机运行，室内机风轮带水珠，伴有喷水现象，经检查，空调安装平整，水道畅通，排水管排水正常。打开内机面板，经检查后发现蒸发器与底盘的装配良好，只发现蒸发器左支撑与蒸发器左侧翅片之间存在一','0','1','1','admin','1568875834');
INSERT INTO `qing_content` VALUES('9','10','1','关于空调制冷系统检修要点说明','','','1、观察内外机的工作情况：如指示灯板的显示情况，内机是否工作，风速输出是否正常，外机风扇、压缩机是否运行，从而判断是电器问题还是系统问题导致的不制冷。2、检测空调器各项数据：A、空调流水情况，一般内机滴','0','1','0','admin','1568875962');
INSERT INTO `qing_content` VALUES('10','10','1','针对空调变频器常见故障分析','','','①开机后检查室外机有无220V电压，如没有，请检查室内、外机连接是否接对，室内机主板接线是否正确，否则更换室内机主板。②如上电蜂鸣器不响，请检查变压器。③如外机有220V电压，检查外机主板上红色指示灯是否亮，','0','1','9','admin','1568875974');

DROP TABLE IF EXISTS `qing_content_news`;
CREATE TABLE `qing_content_news` (
  `id` mediumint(8) NOT NULL,
  `catid` smallint(5) NOT NULL,
  `content` mediumtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `catid` (`catid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `qing_content_news` VALUES('2','10','&lt;p&gt;干燥过滤器“脏堵”是由于制冷系统焊接不良使管内壁产生氧化皮脱落，或压缩机长期运转引起机械磨损而产生杂质或制冷系统在组装焊接之前未清洗干净等原因造成。其“脏堵”故障现象为干燥过滤表面发冷、凝露或结霜，导致向蒸发器供给的制冷剂不足或致使制冷剂不能循环制冷。&lt;/p&gt;&lt;p&gt;干燥过滤器“脏堵”的判断方法为：压缩机启动运行一段时间后，冷凝器不热，无冷气吹出，手摸干燥过滤器，发冷、凝露或结霜，压缩机发出沉闷过负荷声。为了进一步证实干燥过滤器“脏堵”，可将毛细管在靠近干燥过滤器处剪断，如无制冷剂喷出或喷出压力不大，说明“脏堵”。这时如果用管子割刀在冷凝器管与干燥过滤器相接附近割出一条小缝，制冷剂就会喷射出来。此时，要特别注意安全，防止制冷剂喷射伤人。&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('3','10','&lt;p&gt;⑴不能将电容器直接跨接在电源上，必须与启动绕组或运行绕组串联后，再跨接在电源上。&lt;/p&gt;&lt;p&gt;⑵启动电容虽然和启动绕组串联，但连接在电路上的时间不得超过3S，启动后由启动装置将电源切断，每小时内的启动次数不得超过10次（间隔应均匀），否则会因发热而损坏。&lt;/p&gt;&lt;p&gt;⑶存放时间比较长的电解电容器，因电解质已干涸，电容量会下降，如需使用，事先应进行检测。&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('4','10','&lt;p&gt;&lt;span style=&quot;color: rgb(34, 34, 34); font-family: 微软雅黑, Arial, Helvetica, sans-serif, 宋体; font-size: 14px; background-color: rgb(255, 255, 255);&quot;&gt;用数字万用表检查，将数字万用表拨到合适的电阻档，红表笔和黑表笔分别接触被测电容器的两极。这时，显示值将从000开始逐渐增加，直到显示溢符号“1”。如果始终显示000，说明电容器内部短路。如果始终显示溢出，可能是电容器内部极间开路，也可能是选择的电阻档不合适。为了能从显示屏上看到电容器的充电过程，对不同容量的电容器应选择不同的电阻档位。选择电阻档的原则是：电容器较大时，应选用低阻档；电容器容量较小时，应选用高阻档。如果用低阻档检查小容量电容器，由于充电时间很短，会一直显示溢出，看不到变化过程，从而很容易误判为电容器已开路。如果用高阻档检查大容量电容器，由于充电过程很缓慢，测量时间需要较和长。对于0.1~1000uF以上的电容器可按下表选择电阻档（表中的充电时间指显示档从000变化到溢出所需的时间）。测量电容器时对电阻档的选择电容器击穿或开路后，不能修理，只能更换同型号的新电容器。为便于修理时选用，下表列出电容器的容量与压缩机电动机输出功率的选配，供参考。电容器容量与压缩机电动机输出功率的选配。&lt;/span&gt;&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('5','10','&lt;p&gt;因R22与与冷冻油有共溶性，经多年的循环，R22中含有一定比例的冷冻油，油中的蜡组分在低温下析出，在制冷循环过程中，蜡组分就要逐渐沉积于温度很低的毛细管出口内壁上，毛细管内径变小，流阻增大，从而导致制冷性能下降。&lt;/p&gt;&lt;p&gt;对使用多年的空调器，如在运行时，蒸发器温度偏高，冷凝器测试偏低，而又排除了制冷剂微漏和压缩机效率差的原因，一般就是由于毛细管“结蜡”所引起的故障。&lt;/p&gt;&lt;p&gt;对“结蜡”毛细管的修理，可使用高压枪排除，利用一带柱的丝杠将冷冻油加压至2Mpa，将结蜡清除掉。也可用更换新毛细管的方法。&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('6','10','&lt;p&gt;“冰堵”是由于制冷系统真空处理不良，系统内含水量过大或是制冷剂本身含水量超标等原因造成。“冰堵”大都发生在毛细管的出口端。当液体制冷剂由毛细管到蒸发器蒸发时，体积大大膨胀，变成气态，大量吸收热量。这时，蒸发温度可达到－5度左右，系统内的微量水分随制冷剂循环到毛细管出口端时就冻结成冰。由于制冷剂不断循环，结成的冰体积逐渐增大，到一定程度就将毛细管完全堵塞。&lt;/p&gt;&lt;p&gt;判断方法为：接通电源，压缩机启动运行后，蒸发器结霜，冷凝器发热，随着“冰堵”形成，蒸发器霜全部化光，压缩机运行有沉闷声，吹进室内没有冷气。停机后，用热毛巾多次包住毛细管进蒸发器的入口处，由于冰堵处融化后而能听到管道通畅的制冷剂流动声，启动压缩机后，蒸发器又开始结霜，压缩机运行一段时间后，又会产生上述情况，这就可以判断毛细管冰堵。&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('7','10','&lt;p&gt;故障现象：空调运行一段时间后空调漏水原因分析：用户反映空调运行一段时间后内机漏水，到现场开机运行20分钟后发现内机开始吹水，拆开面板框发现蒸发器有几根长U管翅片很冷且冷凝水较多，而其他蒸发器翅片无明显凉意；开始怀疑系统缺氟，用压力表测系统压力，系统压力正常；过段时间后又发现那几根长U管翅片上开始大量挂水，将手放在出风口，可明显感觉有水吹出；观察挂水的长U管发现其为一个流路，用手触摸蒸发器翅片，发现两流路长U管翅片间温差较大，通过以上现象可以判断蒸发器半堵，造成雪种偏流；在蒸发器半堵的情况下，雪种流量较大的长U管翅片温度偏低而雪种流量较小的长U管翅片温度较高，致使两个流路间温差较大，而使雪种流量较大的长U管翅片凝结大量冷凝水，并随风吹出。&lt;/p&gt;&lt;p&gt;解决措施：与用户协商更换蒸发器后故障排除&lt;/p&gt;&lt;p&gt;经验总结：对于因焊堵或半堵系统偏流换热器而造成凝露造成的漏水表现较好区分：整个风道内部均布满细细的水珠、同时风轮叶片上也明显可见水珠。&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('8','10','&lt;p&gt;原因分析：新装机试机运行，室内机风轮带水珠，伴有喷水现象，经检查，空调安装平整，水道畅通，排水管排水正常。打开内机面板，经检查后发现蒸发器与底盘的装配良好，只发现蒸发器左支撑与蒸发器左侧翅片之间存在一条缝隙，存在漏风现象。用海绵将缝粘住，运行一段时间后，喷水现象减轻，故障仍然没有彻底改善。重新打开内机面板面框，检查蒸发器各流路的表面温度和U型管的各路温度，发现蒸发器各流路的各表面和U型管的各路温度，温度有差异，初步认为蒸发器偏流，用压力表测量低压阀回气压力。系统压力与环境温度所达到的压力偏低，约3kg。&lt;/p&gt;&lt;p&gt;解决措施：经充加雪种至环境温度所规定压力稍高后,运行20分钟后,观察风轮没有水珠，故障排除。&lt;/p&gt;&lt;p&gt;经验总结：空调在环境温度较大，出风口温度与环境温度的温差较大时，常说的回风温度与出风温度较大时，常说的回风温度与出风温度差较大.如果蒸发器回风缝较大，形成热空气在气室里，冷热空气混合所产生的冷凝水，凝合附在风轮上的水珠产生喷水现象，另外如果蒸发器表面温度不均匀，同样也会产生这种故障。针对蒸发器表面温度不均产生风轮挂水珠的故障，可通过增减雪种的方法进行排除，具体采用增或减雪种，应视低压阀回气压力与环境温度来定。如果蒸发器表面温度差异在9度以上，可视为蒸发器有部分流路有半堵现象，这种故障只有更换蒸发器。&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('9','10','&lt;p&gt;1、观察内外机的工作情况：如指示灯板的显示情况，内机是否工作，风速输出是否正常，外机风扇、压缩机是否运行，从而判断是电器问题还是系统问题导致的不制冷。&lt;/p&gt;&lt;p&gt;2、检测空调器各项数据：&lt;/p&gt;&lt;p&gt;A、空调流水情况，一般内机滴水连续空调正常，但受环境湿度、温度影响只能作为一参考值。&lt;/p&gt;&lt;p&gt;B、进出风口温差，正常的进出风温差应在12-14度，但也会受环境温度、风速的影响。&lt;/p&gt;&lt;p&gt;C、测量系统管路压力值，一般制冷时低压压力在0.45Mpa-0.50Mpa，制热时高压压力在1.8Mpa-2.2Mpa之间，但压力要受环境温度影响，空调进风温度越高，排气压力越高，冷凝温度越高，反之则小；空调负荷越大，吸气压力越高，蒸发温度升高（蒸发器正常蒸发温度在5-7度之间）。&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('10','10','&lt;p&gt;①开机后检查室外机有无220V电压，如没有，请检查室内、外机连接是否接对，室内机主板接线是否正确，否则更换室内机主板。&lt;/p&gt;&lt;p&gt;②如上电蜂鸣器不响，请检查变压器。&lt;/p&gt;&lt;p&gt;③如外机有220V电压，检查外机主板上红色指示灯是否亮，否则检查外机连接线是否松动，电源模块p+、N-间是否有300V的直流电压，如没有，则检查电抗器，整流桥和接线。如果有，但外机主板指示灯不亮，先检查电源模块到主板信号连接线(共10根)是否松脱或接触不良，再不行，请更换电源模块，更换模块时，在散热器与模块之间一定要涂上散热膏。&lt;/p&gt;&lt;p&gt;④如室外机有电源，红色指示灯亮，外机不启动，可检查是内、外通讯，(检查方法：开机后按“TEST”键一次，观察室内机指示灯)，任何一种指示灯闪烁为正常，否则通讯有问题；检查内外机连接线是否为专用的扁平线，否则更换之。如通讯正常，请检查室内外机感温包是否开路或短路或阻值不正常，过载保护器端子是否接好。以上两种方法均不能解决，则更换室外控制器。&lt;/p&gt;&lt;p&gt;⑤如开机11分钟左右停机，且不能启动，请检查室内管温感温包是否开路；如开机后再启动，外风机不启动，检查室内、外感温头是否短路。&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;');

DROP TABLE IF EXISTS `qing_content_product`;
CREATE TABLE `qing_content_product` (
  `id` mediumint(8) NOT NULL,
  `catid` smallint(5) NOT NULL,
  `content` mediumtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `catid` (`catid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `qing_content_product` VALUES('1','4','&lt;p&gt;　　在现在电器化的生活中，日立挂式空调是我们不能缺少的一个家电了，有了日立挂式空调，就能减轻夏天的炎热跟冬天的寒冷了，所以日立挂式空调在生活中的应用是很多的，大家在使用日立挂式空调的时候会出现日立挂式空调从出风口滴水这个现象，下面&lt;a href=&quot;http://www.jmy123.com/&quot; target=&quot;_blank&quot; style=&quot;box-sizing: border-box; margin: 0px; padding: 0px; background-color: transparent; color: rgb(0, 0, 0); text-decoration-line: none;&quot;&gt;&lt;span style=&quot;box-sizing: border-box; margin: 0px; padding: 0px;text-decoration:underline;&quot;&gt;日立空调售后&lt;/span&gt;&lt;/a&gt;要介绍的就是日立挂式空调从出风口滴水的原因与解决办法。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　日立挂式空调从出风口滴水—与出风口面板有关&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　很多人在选择出风口面板的时候，以为铝合金面板价格高就耐用，工程塑料面板感觉上显得软了一点，且档次可能也不高。于是几乎都选用铝合金面板。其实工程塑料(ABS)面板同样很坚实，安装后与铝合金的面板效果上没有什么两样。同时，因为工程塑料材质对冷热的变化没有像铝合金那么敏感，因此当日立挂式空调送风口的冷风向外吹，与室内较高的空气相交时，不会像铝合金材质面板那样，马上出现水凝气和结露滴水&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　日立挂式空调从出风口滴水—与中央日立挂式空调的设置有关&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　日立挂式空调如果事先设置合理，启动后便会先出风，有点凉意，然后自行逐步降温，使出风口面板的温度逐步降低，以适应室内较高温度，不至于会一步到位使出风口的面板温度骤降而造成结露滴水。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　日立挂式空调从出风口滴水—有时候日立挂式空调安装公司的通风管道安装不到位&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　通风口四壁连接不平整、不密封，也会造成出风口面板结露滴水现象。当然中央日立挂式空调出风口滴水的情况，大部分是由前两种原因所成。&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　日立挂式空调从出风口滴水—日立挂式空调从出风口滴水的解决办法&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　新水平调整固定挂墙板角度：挂壁式内机安装不水平，常见原因为内机左低右高。重新打孔（或扩孔修整）调整穿墙孔角度，达到内高外低：提高挂墙板高度 室内机排水口位置低于穿墙孔位置，造成冷凝水不能流出。清除接水盘，使排水孔通畅.检查排水管，有损坏时更新水原因为冷凝水排水管折弯或压扁&amp;nbsp;&lt;/p&gt;&lt;p&gt;　　&lt;/p&gt;&lt;p&gt;　　上面就是日立空调售后介绍的日立挂式空调从出风口滴水的原因跟解决的方法，我们在家庭使用日立挂式空调的时候如果出现日立挂式空调从出风口滴水这种现象的话，大家可以参考日立空调售后上面的介绍，找到日立挂式空调从出风口滴水的原因再做出相对的判断来进行解决日立挂式空调从出风口滴水的方法，希望日立空调售后的介绍能够帮助到大家。&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;');

DROP TABLE IF EXISTS `qing_diy_banner`;
CREATE TABLE `qing_diy_banner` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `tupian` varchar(255) NOT NULL,
  `apptupian` varchar(255) NOT NULL,
  `lianjie` varchar(255) NOT NULL,
  `biaoti` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

INSERT INTO `qing_diy_banner` VALUES('1','/data/upload/image/20190919/1568856491280825.jpg','','','');
INSERT INTO `qing_diy_banner` VALUES('2','/data/upload/image/20190919/1568856573609588.jpg','','','');

DROP TABLE IF EXISTS `qing_diy_lianjie`;
CREATE TABLE `qing_diy_lianjie` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `mingcheng` varchar(255) NOT NULL,
  `lianjie` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=18 DEFAULT CHARSET=utf8;

INSERT INTO `qing_diy_lianjie` VALUES('1','日立中央空调维修','http://www.jmy123.com');
INSERT INTO `qing_diy_lianjie` VALUES('2','辣椒烘干机','http://www.baixindryer.com/');
INSERT INTO `qing_diy_lianjie` VALUES('3','东营装饰公司','http://www.dyzhuangxiu.cn');
INSERT INTO `qing_diy_lianjie` VALUES('4','干洗加盟','http://www.ktlxy.com');
INSERT INTO `qing_diy_lianjie` VALUES('5','不锈钢工业焊管','http://www.fsyongsui168.com');
INSERT INTO `qing_diy_lianjie` VALUES('6','电磁铁','http://www.sdhengji.com.cn/');
INSERT INTO `qing_diy_lianjie` VALUES('7','楸树批发','http://www.lyqwly.com');
INSERT INTO `qing_diy_lianjie` VALUES('8','消防报警器材','http://www.chinaxf.mobi/');
INSERT INTO `qing_diy_lianjie` VALUES('9','风化沙生产线','http://www.jzzsts.com/');
INSERT INTO `qing_diy_lianjie` VALUES('10','实木椅子','http://www.djcy8.com/');
INSERT INTO `qing_diy_lianjie` VALUES('11','广州刷卡机','http://www.pos17.com');
INSERT INTO `qing_diy_lianjie` VALUES('12','小型液压机','http://www.sdkexin.com');
INSERT INTO `qing_diy_lianjie` VALUES('13','东莞复印机租赁','https://www.yin-1.com');
INSERT INTO `qing_diy_lianjie` VALUES('14','办公电脑','http://www.thinkview.com.cn');
INSERT INTO `qing_diy_lianjie` VALUES('15','成都装修公司推荐','http://www.cdzsgs.com');
INSERT INTO `qing_diy_lianjie` VALUES('16','全自动马桶盖','http://www.lkrtdq.com');
INSERT INTO `qing_diy_lianjie` VALUES('17','环幕影院','http://www.5d-xpand.com');

DROP TABLE IF EXISTS `qing_form_comment`;
CREATE TABLE `qing_form_comment` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `cid` mediumint(8) NOT NULL,
  `userid` mediumint(8) NOT NULL,
  `username` char(20) NOT NULL,
  `listorder` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `status` tinyint(2) unsigned NOT NULL DEFAULT '1',
  `time` int(10) unsigned NOT NULL DEFAULT '0',
  `ip` char(20) DEFAULT NULL,
  `pinglunneirong` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `listorder` (`listorder`),
  KEY `status` (`status`),
  KEY `time` (`time`),
  KEY `userid` (`userid`),
  KEY `cid` (`cid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_form_gestbook`;
CREATE TABLE `qing_form_gestbook` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `cid` mediumint(8) NOT NULL,
  `userid` mediumint(8) NOT NULL,
  `username` char(20) NOT NULL,
  `listorder` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `status` tinyint(2) unsigned NOT NULL DEFAULT '1',
  `time` int(10) unsigned NOT NULL DEFAULT '0',
  `ip` char(20) DEFAULT NULL,
  `nindexingming` varchar(255) DEFAULT NULL,
  `lianxiQQ` varchar(255) DEFAULT NULL,
  `liuyanneirong` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `listorder` (`listorder`),
  KEY `status` (`status`),
  KEY `time` (`time`),
  KEY `userid` (`userid`),
  KEY `cid` (`cid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_keylink`;
CREATE TABLE `qing_keylink` (
  `id` int(8) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(30) NOT NULL,
  `link` varchar(100) NOT NULL,
  `weight` smallint(5) unsigned NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_member`;
CREATE TABLE `qing_member` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `username` char(20) NOT NULL DEFAULT '',
  `password` char(32) NOT NULL DEFAULT '',
  `email` varchar(100) NOT NULL,
  `avatar` varchar(100) NOT NULL DEFAULT '',
  `modelid` smallint(5) NOT NULL,
  `regdate` int(10) unsigned NOT NULL DEFAULT '0',
  `regip` varchar(50) NOT NULL,
  `status` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `username` (`username`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_member_connect`;
CREATE TABLE `qing_member_connect` (
  `uid` mediumint(9) NOT NULL,
  `openid` varchar(32) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_member_geren`;
CREATE TABLE `qing_member_geren` (
  `id` mediumint(8) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_model`;
CREATE TABLE `qing_model` (
  `modelid` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `typeid` tinyint(3) NOT NULL,
  `modelname` char(30) NOT NULL,
  `tablename` char(20) NOT NULL,
  `listtpl` varchar(30) NOT NULL,
  `showtpl` varchar(30) NOT NULL,
  `joinid` smallint(5) DEFAULT NULL,
  `setting` text,
  PRIMARY KEY (`modelid`),
  KEY `typeid` (`typeid`),
  KEY `joinid` (`joinid`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;

INSERT INTO `qing_model` VALUES('1','1','文章模型','content_news','list_news.html','show_news.html','0','a:1:{s:7:\"default\";a:6:{s:5:\"title\";a:2:{s:4:\"name\";s:6:\"标题\";s:4:\"show\";s:1:\"1\";}s:8:\"keywords\";a:2:{s:4:\"name\";s:9:\"关键字\";s:4:\"show\";s:1:\"1\";}s:5:\"thumb\";a:2:{s:4:\"name\";s:9:\"缩略图\";s:4:\"show\";s:1:\"1\";}s:11:\"description\";a:2:{s:4:\"name\";s:6:\"描述\";s:4:\"show\";s:1:\"1\";}s:4:\"time\";a:2:{s:4:\"name\";s:12:\"发布时间\";s:4:\"show\";s:1:\"1\";}s:4:\"hits\";a:2:{s:4:\"name\";s:9:\"阅读数\";s:4:\"show\";s:1:\"1\";}}}');
INSERT INTO `qing_model` VALUES('2','1','产品模型','content_product','list_product.html','show_product.html','','a:1:{s:7:\"default\";a:6:{s:5:\"title\";a:2:{s:4:\"name\";s:6:\"标题\";s:4:\"show\";s:1:\"1\";}s:8:\"keywords\";a:2:{s:4:\"name\";s:9:\"关键字\";s:4:\"show\";s:1:\"1\";}s:5:\"thumb\";a:2:{s:4:\"name\";s:9:\"缩略图\";s:4:\"show\";s:1:\"1\";}s:11:\"description\";a:2:{s:4:\"name\";s:6:\"描述\";s:4:\"show\";s:1:\"1\";}s:4:\"time\";a:2:{s:4:\"name\";s:12:\"发布时间\";s:4:\"show\";s:1:\"1\";}s:4:\"hits\";a:2:{s:4:\"name\";s:9:\"阅读数\";s:4:\"show\";s:1:\"1\";}}}');
INSERT INTO `qing_model` VALUES('3','3','在线留言','form_gestbook','list_gestbook.html','form.html','','a:1:{s:4:\"form\";a:8:{s:4:\"post\";s:1:\"0\";s:3:\"num\";s:1:\"0\";s:4:\"time\";s:0:\"\";s:5:\"check\";s:1:\"0\";s:4:\"code\";s:1:\"0\";s:6:\"member\";s:1:\"0\";s:4:\"show\";a:3:{i:0;s:13:\"nindexingming\";i:1;s:8:\"lianxiQQ\";i:2;s:13:\"liuyanneirong\";}s:10:\"membershow\";a:3:{i:0;s:13:\"nindexingming\";i:1;s:8:\"lianxiQQ\";i:2;s:13:\"liuyanneirong\";}}}');
INSERT INTO `qing_model` VALUES('5','2','个人','member_geren','list_geren.html','show_geren.html','','');
INSERT INTO `qing_model` VALUES('6','4','banner','diy_banner','list_banner.html','show_banner.html','','a:1:{s:4:\"form\";a:1:{s:4:\"show\";a:3:{i:0;s:6:\"tupian\";i:1;s:9:\"apptupian\";i:2;s:7:\"lianjie\";}}}');
INSERT INTO `qing_model` VALUES('7','4','友情链接','diy_lianjie','list_lianjie.html','show_lianjie.html','','a:1:{s:4:\"form\";a:1:{s:4:\"show\";a:2:{i:0;s:9:\"mingcheng\";i:1;s:7:\"lianjie\";}}}');

DROP TABLE IF EXISTS `qing_model_field`;
CREATE TABLE `qing_model_field` (
  `fieldid` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `modelid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `field` varchar(20) NOT NULL,
  `name` varchar(30) NOT NULL,
  `isshow` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `tips` text NOT NULL,
  `pattern` varchar(255) NOT NULL,
  `errortips` varchar(255) NOT NULL,
  `formtype` varchar(20) NOT NULL,
  `setting` mediumtext NOT NULL,
  `listorder` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `disabled` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`fieldid`),
  KEY `modelid` (`modelid`)
) ENGINE=MyISAM AUTO_INCREMENT=12 DEFAULT CHARSET=utf8;

INSERT INTO `qing_model_field` VALUES('1','1','content','内容','1','','','','editor','a:4:{s:7:\"toolbar\";s:1:\"1\";s:5:\"width\";s:3:\"700\";s:6:\"height\";s:3:\"450\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('2','2','content','内容','1','','','','editor','a:4:{s:7:\"toolbar\";s:1:\"1\";s:5:\"width\";s:3:\"700\";s:6:\"height\";s:3:\"450\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('3','3','nindexingming','您的姓名','1','','','','input','a:2:{s:4:\"size\";s:3:\"150\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('4','3','lianxiQQ','联系QQ','1','','/^[0-9]{5,20}$/','','input','a:2:{s:4:\"size\";s:3:\"150\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('5','3','liuyanneirong','留言内容','1','','1','留言内容不能为空','textarea','a:3:{s:5:\"width\";s:3:\"400\";s:6:\"height\";s:2:\"90\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('6','6','tupian','pc-图片','1','','','','file','a:3:{s:4:\"type\";s:0:\"\";s:7:\"preview\";s:1:\"1\";s:4:\"size\";s:1:\"2\";}','0','0');
INSERT INTO `qing_model_field` VALUES('7','6','apptupian','app-图片','1','','','','file','a:3:{s:4:\"type\";s:0:\"\";s:7:\"preview\";s:1:\"1\";s:4:\"size\";s:1:\"2\";}','0','0');
INSERT INTO `qing_model_field` VALUES('8','6','lianjie','链接','1','','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('9','6','biaoti','标题','1','','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('10','7','mingcheng','名称','1','','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('11','7','lianjie','链接','1','','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');

DROP TABLE IF EXISTS `qing_weixinmenu`;
CREATE TABLE `qing_weixinmenu` (
  `id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `parentid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `child` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `childids` varchar(255) NOT NULL,
  `name` varchar(30) NOT NULL,
  `url` varchar(255) NOT NULL DEFAULT '',
  `listorder` smallint(5) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `listorder` (`listorder`,`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


